Page MenuHomePhabricator

The publishing target location should be configurable per wiki
Closed, ResolvedPublic

Description

CX now publish in User:Username/Page. This target is hardcoded in the code(both js and php). The target should come from configuraton per wiki so that we have the option to allow publishing in Main namespace or any other namespace a wiki community demands

Event Timeline

santhosh created this task.Dec 11 2014, 4:46 AM
santhosh raised the priority of this task from to Needs Triage.
santhosh updated the task description. (Show Details)
santhosh changed Security from none to None.
santhosh added a subscriber: santhosh.
Arrbee edited projects, added LE-Sprint-81; removed LE-Sprint-80.Dec 22 2014, 3:19 PM
Arrbee triaged this task as High priority.Dec 23 2014, 2:34 PM

Change 182358 had a related patch set uploaded (by Santhosh):
Configurable target namespace for translated pages

https://gerrit.wikimedia.org/r/182358

Patch-For-Review

santhosh moved this task from Backlog to In Review on the LE-Sprint-81 board.

Change 182358 merged by jenkins-bot:
Configurable target namespace for translated pages

https://gerrit.wikimedia.org/r/182358

santhosh moved this task from In Review to Done on the LE-Sprint-81 board.Jan 8 2015, 3:43 AM
Arrbee closed this task as Resolved.Jan 13 2015, 2:32 PM
Arrbee added a subscriber: Arrbee.